@font-face {
    font-family: 'SpaceGrotesk';
    src: url('fonts/SpaceGrotesk-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

#mappa {
    transition: all 0.2 ease-in-out;
    height: fit-content !important;
}


@media (max-width: 1000px) {

    .title-responsive{
        text-align: center !important;
    }
    
    .container-map {
        overflow-x: none !important;
        width: 95vw !important;
    }

    .map-message{
        font-size: 20px !important;
    }

	#map-description{
		width: 95vw !important;
	}

	#map-message br {
		display: none !important;
	}

	#p-map-title {
        right: 0 !important;
        margin: 0 auto !important;
        text-align: center !important;
		top: 5vh !important;
        font-size: 4.5rem !important;
    }

}

.map-pinpoint {
    fill: rgb(255, 255, 255) !important;
    transition: fill 0.1s ease-in-out;
}

.map-pinpoint:hover {
    fill: #f56464 !important;
    
}


svg {
    transform: scale(1) !important;
    transition: transform 0.3s ease-in-out !important;
}

svg:hover{
    transform: scale(1.1) !important;
}

#p-map-title, #p-map-desc {
    font-family: 'SpaceGrotesk', sans-serif;
}

#p-map-title{
    font-family: 'Arial';
    position: relative;
    top: 8vh;
    right: 20vh;
    font-size: 8rem;
    white-space: pre-line;
    word-spacing: 100vw;
    text-transform: uppercase;
    opacity: 0.3;
    text-align: left !important;
    line-height: 0.77;
}

#p-map-desc{
    position: relative;
    bottom: 5vh;
    font-size: 1rem !important;
    font-weight: bold;
    /* background-color: rgba(255, 255, 255, 0.486);
    border-radius: 5%; */
}

#map-description {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 50%;
}

#map-message {
	color:#cc0000 !important;
}